body {
	background-color: #fff;
}

.popp {
	display: none;
}

.content_area {
	border: 1px solid #d8d8d8;
	overflow: auto;
	height: 379px;
}

.news {
	overflow: hidden;
	height: 91px;
}


.footer {
	color: #a1a1a1;
	padding: 10px;
}
	.footer a:link, .footer a:visited {
		text-decoration: none;
		color: #a1a1a1;
	}
	.footer a:hover {
		text-decoration: underline;
		color: #fff;
	}
	
.zone_padding {
	padding: 16px;
}

.zone_padding_sides {
	padding-left: 16px;
	padding-right: 16px;
}

.nav {
	text-align: right;
}
	.nav a:link, .nav a:visited {
		font-size: 12px;
		text-decoration: none;
		color: #e0e0e0;
	}
	.nav a:hover {
		text-decoration: underline;
		color: #fff;
	}
	.nav p {
		font-size: 12px;
		margin-bottom: 2px;
	}